Permalink
Browse files

Ruby 2.0.0 for Rails 3.1 is not supported

  • Loading branch information...
1 parent f8f0438 commit 26d795040727914106a4d8c1fb56be622f8f27d1 @mjonuschat committed Mar 5, 2013
Showing with 3 additions and 0 deletions.
  1. +3 −0 .travis.yml
View
@@ -18,5 +18,8 @@ before_install:
- gem install bundler
matrix:
+ exclude:
+ - rvm: 2.0.0
+ gemfile: gemfiles/3.1.gemfile
allow_failures:
- rvm: 2.0.0

0 comments on commit 26d7950

Please sign in to comment.